package shell

import (
	"notabug.org/Umnik/GoAndroidSDK/v2/components/sdk/platformTools/adb/connection"
)

// NewDeviceShell creates new DeviceShell
func NewDeviceShell(connection connection.Connection) DeviceShell {
	return DeviceShell{connection: connection}
}
